ace 6.3.3+dfsg-1 source package in Debian

Changelog

ace (6.3.3+dfsg-1) unstable; urgency=medium

  [ Pau Garcia i Quiles ]
  * New upstream version

  [ Peter Michael Green ]
  * Add patch to remove use of sslv3 methods which are no longer provided by
    the Debian openssl package.

  [ Thomas Girard ]
  * Integrate fix from Kurt Roeckx <email address hidden> thru patch from
    Peter Michael Green <email address hidden> to remove use of sslv3.
    Thanks to both of them. Closes: #804326.

 -- Thomas Girard <email address hidden>  Sun, 15 Nov 2015 11:30:34 +0100

Upload details

Uploaded by:
Debian ACE+TAO maintainers on 2015-11-16
Uploaded to:
Sid
Original maintainer:
Debian ACE+TAO maintainers
Architectures:
any all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ace_6.3.3+dfsg-1.dsc 4.6 KiB ac456f6011e42cafd58061c36587a3558967a5962abed81f8f91668960ef69d5
ace_6.3.3+dfsg.orig.tar.gz 8.6 MiB baf74ac51e96c27e99f17afa02c519f17628868c84f8913be6b8c18ae3b903d6
ace_6.3.3+dfsg-1.debian.tar.xz 39.1 KiB 00c9cc58157bc3ea95b5388952bc14710d04062611b304eb907bd978ede8e6a8

No changes file available.

Binary packages built by this source